<template>
  <div class="row justify-center q-mt-xl">
    <q-card class="primary-accent-alt col-10 col-sm-8 col-md-6 q-pa-md">
      <q-card-section :horizontal="!$q.platform.is.mobile">
        <q-img contain src="~assets/data-points.svg" class="col-6"/>
        <q-card-section class="column justify-center">
          <div :class="($q.platform.is.mobile ? 'text-h4' : 'text-h2') + ' text-bold text-white'">
            Our data is disjoint. It lacks the ability to be found. Thus, it cannot be put to work for the people that create it.
          </div>
        </q-card-section>
      </q-card-section>
    </q-card>

    <!-- <div id="usage" class="row justify-center full-width q-my-lg">
      <q-btn round color="primary" icon="expand_more" to="#usage"/>
    </div> -->
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'
export default defineComponent({
  name: 'IndexDisjoint'
})
</script>
